void main( void )
{
}

void talk( void )
{
 freeze(1);
 say_stop("`0和死神上传", &current_sprite);
 say_stop("`0请购买XX版.", &current_sprite);
 wait(200);
 say_stop("`0你不会后悔的!", &current_sprite);
 move_stop(1, 2, 147, 1);
 wait(200);
 say_stop("买我吧!", 1);
 if(&story > 4)
 {
 say_stop("妈妈死了,我需要个家:(", 1);
 }
 unfreeze(1);
}
